﻿* { margin: 0; padding: 0; text-decoration: none; font-style: normal }
html,
body { color: #101622; line-height: 1.8em; font-family: "Arial Unicode MS", "Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: .95em; background-color: #efefef;  }
h1,h2,h3,h4,h5,h6 { font-size: 1.1em; margin: 0 0 20px 0; text-transform: capitalize }
p { margin: 0 0 20px 0 }
ul,ol,li { margin: 0; padding: 0; list-style: none }
a { color: #101622; outline: none; text-decoration: none; -webkit-transition:all .3s ease; }
a:hover { text-decoration: none; color: #00b050 }
img { display: block; width: 100% }
input,textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #333; line-height: 1.8em; }


.mio-header { height: 60px; background-color: #fff; width: 100%; box-shadow: 0 5px 5px rgba(0,0,0,.3); position: fixed; top: 0; left: 0; z-index: 10; }
.mio-header a.navbar-brand { width: 270px; height: 60px; background: url(logo.png) no-repeat left center; display: block; text-indent: -999999px; float: left; }

.mio-footer { background-color: #24357f; color: #fff; padding: 30px 0; }
.mio-footer li { float: left; margin-right: 50px; }
.mio-footer li a { color: #fff; font-size: 1.1em }
.mio-footer li .mio-fco { width: 80px; height: 80px; float: left; border: #fff 1px solid; background-position: center; background-repeat: no-repeat }
.mio-footer li .mio-fca { float: left; padding: 10px 0 0 15px; }
.mio-footer li .mio-fca strong { display: block }
.mio-footer li .mio-fca b { color: #fc0; text-decoration: underline; font-size: 1.2em }
.mio-footer li:nth-child(2) .mio-fco { background-image: url(icon-tel.png) }
.mio-footer li:nth-child(3) .mio-fco { background-image: url(icon-email.png) }
.mio-footer li:nth-child(4) .mio-fco { background-image: url(icon-skype.png) }
.mio-footer li.mio-ewm { width: 80px; float: right; margin: 0 }

.mio-copyright { background-color: #24357f; padding: 15px; color: #fff; border-top: rgba(255,255,255,.1) 1px solid }
.mio-copyright a { color: #fff; }
.mio-copyright span { padding: 0 15px; }

.mio-a-top { width: 30px; height: 30px; background: #00b050 url(icon-top.png) no-repeat center; background-size: 60%; position: fixed; bottom: 10px; right: 10px; z-index: 2; }

.mio-position { background-color: #24357f; padding: 15px 0; text-transform: uppercase; color: #fff; }
.mio-position a,.mio-position strong { margin: 0 10px; color: #fff; }

.mio-pbanner { text-align: center }

.list_page{text-align:center;margin:30px auto 0;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}

.mio-article li p { margin: 0 }

.mio-banner .swiper {width: 100%;height: 100%;}
.mio-banner .swiper-slide { background-position: center; background-repeat: no-repeat }
.mio-banner .swiper-pagination-bullet { background: #FFF; width: 15px; height: 15px; border-radius: 50% }
.mio-banner .swiper-pagination-bullet-active { background: #00b050; }

.mio-about .mio-txt li a { display: inline-block; background-color: #24357f; color: #fff; padding: 0 20px; border-radius: 20px; line-height: 34px }
.mio-about .mio-txt li span { width: 14px; height: 34px; display: block; float: left; background-size: 100%; background-repeat: no-repeat; background-position: center; margin-right: 10px }
.mio-about .mio-txt li:nth-child(1) a span { background-image: url(icon-email.png) }
.mio-about .mio-txt li:nth-child(2) a span { background-image: url(icon-tel.png) }
.mio-about .mio-txt li:nth-child(3) a span { background-image: url(icon-skype.png) }
.mio-about .mio-txt li a:hover { background-color: #00b050 }

.mio-amenu li dl { margin: 5px 0 10px 0; }
.mio-amenu li dd { width: 32%; float: left; margin-right: 2% }
.mio-amenu li dd img { border: #eee 1px solid}
.mio-amenu li dd:nth-child(3n) { margin-right: 0; }
.mio-amenu li h3 { font-size: .85em; text-transform: uppercase; margin-bottom: 0 }

.mio-plist { text-transform: uppercase }
.mio-plist li a { display: block; border: #fff 5px solid; padding: 5px; background-color: #fff; border-radius: 2px; overflow: hidden; box-shadow: 0 5px 5px rgba(0,0,0,.1) }
/*.mio-plist li .mio-img { height: 250px; overflow: hidden; position: relative; z-index: 1 }
.mio-plist li .mio-img img { position: absolute; top: 0; left: 0; z-index: 1 }
.mio-plist li .mio-img span { position: absolute; top: 10px; left: 10px; z-index: 2; width: 50px; height: 50px; background: url(biao.png) no-repeat center; display: block }*/
.mio-plist li .mio-txt { padding: 10px; text-align: center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap }
.mio-plist li a:hover { border-color: #00b050 }

.mio-side .swiper-slide { height: 350px }
.mio-side .swiper-slide a { display: block; width: 100%; height: 300px; position: relative; z-index: 1; background-color: #111; overflow: hidden }
.mio-side .swiper-slide a .mio-img { position: absolute; top: 0; left: 0; z-index: 1 }
.mio-side .swiper-slide a .mio-txt { position: absolute; left: 0; right: 0; text-align: center; bottom: 0; z-index: 2; background-color: rgba(36,53,127,.9); color: #fff; -webkit-transition:all .3s ease; padding: 6px 0; }
.mio-side .swiper-slide a .mio-biao { position: absolute; top: 20px; left: 20px; z-index: 2; width: 50px; height: 50px; background: url(biao.png) no-repeat center; }

.mio-alist li a { display: block; border: #fff 5px solid; padding: 5px; background-color: #fff; border-radius: 2px; overflow: hidden; box-shadow: 0 5px 5px rgba(0,0,0,.1) }
.mio-alist li .mio-txt { padding: 10px; text-align: center }
.mio-alist li a:hover { border-color: #00b050 }

.mio-rlist li { margin-bottom: 10px; }
.mio-rlist li a { display: block; width: 100%; height: 225px; overflow: hidden; position: relative; z-index: 1; border: #ddd 1px solid }
.mio-rlist li .mio-img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
.mio-rlist li .mio-txt { width: 100%; padding: 8px 20px; position: absolute; bottom: 0; left: 0; z-index: 2; background-color: rgba(36,53,127,.9); color: #fff; -webkit-transition:all .3s ease; }
.mio-rlist li a:hover { border-color: #00b050; }
.mio-rlist li a:hover .mio-txt { background-color: rgba(235,88,18,.9); -webkit-transition:all .3s ease; }

.mio-rlist16 li a { height: 300px; }
	
h1.mio-h1t { font-size: 2em; border-bottom: rgba(0,0,0,.2) 1px dashed; padding-bottom: 20px; margin-bottom: 20px; line-height: 1.2em }

.mio-slist li a { display: block; border: #fff 5px solid; padding: 5px; background-color: #fff; border-radius: 2px; overflow: hidden; box-shadow: 0 5px 5px rgba(0,0,0,.1) }
.mio-slist li .mio-img { height: 261.6px; overflow: hidden }
.mio-slist li .mio-txt { padding: 10px; text-align: center }
.mio-slist li a:hover { border-color: #00b050 }
	
.mio-a1 ul { margin-bottom: 20px; }
.mio-a1 ul li { background: url(ico2.png) no-repeat left 10px; padding-left: 20px; }

.mio-a2 a { color: #24357f }
.mio-a2 a:hover { color: #00b050 }
.mio-a2 h2 { font-size: 1.6em }

.mio-category { text-transform: uppercase; }
.mio-category h3 { background-color: #1d2a65; color: #fff; padding: 15px 20px; margin: 0; text-align: center; text-transform: uppercase }
.mio-category li { margin-top: 2px; }
.mio-category li a.mio-a { display: block; background-color: #24357f; color: #fff; padding: 10px 20px; }
.mio-category li.hover a.mio-a { background-color: #00b050; }
.mio-category li li a { display: block; background-color: #fff; padding: 5px 20px; }
.mio-category li li.shover a { color: #00b050; font-weight: bold }

.mio-related { margin-top: 30px; }

.mio-a2 h2 { border-bottom: #333 1px solid; padding-bottom: 20px; }

@media (min-width:320px) and (max-width:640px) {
	html,body { overflow-x: hidden; }
	h1,h2,h3,h4,h5,h6 { margin-bottom: 10px }
	.container { padding: 0 25px; }
	
	.mio-header a.navbar-brand { background-size: 70%; }
	
	.mio-navm { float: right; width: 30px; height: 30px; overflow: hidden; padding: 15px 0; cursor: pointer; display: block }
	.mio-navm span { width: 30px; height: 30px; display: block; background-position: center; background-repeat: no-repeat }
	.mio-navm span.mio-open { background-image: url(icon-menu.png) }
	.mio-navm span.mio-close { background-image: url(icon-close.png); background-size: 70% }
	
	.mio-nav { position: fixed; top: 60px; bottom: 0; left: 0; width: 100%; z-index: 999; background-color: rgba(36,53,127,.95); padding: 25px; display: none }
	.mio-nav ul { width: 85%; }
	.mio-nav li { margin-bottom: 5px; padding-bottom: 5px; border-bottom: rgba(255,255,255,.1) 1px dashed }
	.mio-nav li a.mio-a { display: block; color: #24357f; padding: 5px 20px; background-color: #fff; text-align: center }
	.mio-nav li.hover a.mio-a { background-color: #00b050; color: #fff; }
	.mio-nav li ul { display: none; }
	
	.mio-footer { padding-bottom: 10px; }
	.mio-footer li { float: none; margin: 0 0 15px 0; width: 100%; height: 82px; overflow: hidden; }
	.mio-footer li.mio-ewm { float: none; display: none }


	.mio-section { padding: 25px 0; }
	
	.mio-about { background-color: #fff }
	.mio-about h2 { text-align: center; font-size: 1.6em }
	.mio-about .mio-txt { padding: 20px 0 0 0 }
	.mio-about .mio-txt ul { margin-top: 20px; }
	.mio-about .mio-txt li { margin: 0 0 10px 0; }
	.mio-about .mio-txt li a { display: block; }
	
	.mio-pro h2 { margin-bottom: 20px; text-align: center; font-size: 1.6em }
	.mio-amenu li { margin-bottom: 20px; width: 32%; float: left; margin-right: 2% }
	.mio-amenu li:nth-child(3n) { margin-right: 0; }
	.mio-amenu li a { display: block; border: #fff 5px solid; padding: 5px; background-color: #fff; border-radius: 2px; overflow: hidden; box-shadow: 0 5px 5px rgba(0,0,0,.1) }
	.mio-amenu li .mio-img { }
	.mio-amenu li .mio-txt { text-align: center; }
	.mio-amenu li h3 { font-size: .85em; text-transform: uppercase;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
	.mio-amenu li:nth-child(18) a { text-align: center; height: 104.5px; padding: 20px 0 0 0; font-weight: bold; margin-right: 0; overflow: hidden; font-size: .85em }
	
	.mio-pbanner { height: 200px; margin-top: 60px; background-color: #aaa; background-position: center; background-repeat: no-repeat; }
	.mio-pbanner .mio-pbg { background: url(bgg.png); height: 100%; background-attachment: fixed; }
	.mio-pbanner h1,.mio-pbanner h2 { font-size: 1.5em; padding-top: 90px; text-transform: uppercase; letter-spacing: 1px; color: #fff; text-shadow: 2px 2px rgba(0,0,0,.5); font-weight: bold }
	.mio-pbanner { background-image: url(/upfile/pbanner/p4.jpg) }
	
	.mio-plist li { margin-bottom: 20px; }
	
	.mio-banner { margin-top: 60px; }
	
	.mio-proinfo { border: rgba(0,0,0,.1) 1px solid; background-color: #fff; margin-bottom: 20px; }
	.mio-proinfo .mio-img {  position: relative; z-index: 1;  height: 300px; overflow: hidden }
	.mio-proinfo .mio-img img { position: absolute; top: 0; left: 0; z-index: 1; }
	.mio-proinfo .mio-img span { position: absolute; top: 20px; left: 20px; z-index: 2; width: 60px; height: 60px; background: url(biao2.png) no-repeat center; display: block }
	.mio-proinfo .mio-txt { padding: 20px; }
	.mio-proinfo .mio-txt h1 { font-size: 1.2em; border-bottom: rgba(0,0,0,.2) 1px dashed; padding-bottom: 15px; margin-bottom: 15px; line-height: 1.2em }
	.mio-proinfo .mio-txt ul { margin-bottom: 15px; }
	.mio-proinfo .mio-txt li { margin-bottom: 5px; }
	.mio-proinfo .mio-txt li span { display: inline-block; width: 80px; }
	.mio-proinfo .mio-txt li strong { text-transform: uppercase }
	.mio-proinfo .mio-txt li a { color: #24357f }
	.mio-proinfo .mio-txt li a:hover { color: #00b050 }
	
	.mio-alist li { margin-bottom: 20px; }
	
	.mio-slist li { margin-bottom: 20px; }
	.mio-slist li .mio-img { height: auto }
	
	.mio-rlist li { width: 32%; float: left; margin-right: 2%; }
	.mio-rlist li:nth-child(3n) { margin-right: 0; }
	.mio-rlist li a { height: 100px }
	.mio-rlist li a img { height: 100px }
	.mio-rlist li a .mio-txt { display: none }
	
	.mio-side { margin-top: 20px; }
	
	h1.mio-h1t { font-size: 1.4em }	
	
	.mio-a2 h2 { font-size: 1.3em; margin-bottom: 20px; }
	.mio-a2 em { margin-right: 10px }
}

@media (min-width:641px) {
	.container { padding: 0 25px; width: 1150px; margin: 0 auto }
	

	.mio-header { height: 100px; }
	.mio-header a.navbar-brand { height: 100px; width: 436px }
	.mio-header-top {  }
	.mio-fl { float: left }
	.mio-fr { float: right }

	.mio-nav { float: right; text-transform: uppercase }
	.mio-nav ul li { float: left; position: relative; z-index: 999; }
	.mio-nav ul li a.mio-a { display: block; height: 100px; line-height: 100px; font-weight: bold; padding: 0 20px; }
	.mio-nav ul li a.mio-a:hover { background-color: #eee }
	.mio-nav ul li.hover a.mio-a { color: #fff; background-color: #00b050; }
	.mio-nav ul li ul { position: absolute; top: 96px; left: -60px; z-index: 999; width: 180px; background-color: #fff; padding: 25px; border-top: #00b050 4px solid; box-shadow: 0 5px 5px rgba(0,0,0,.2); display: none; text-align: center }
	.mio-nav ul li li { float: none; margin: 0 0 5px 0; padding-bottom: 5px; border-bottom: #ddd 1px dashed }
	.mio-nav ul li li a { padding: 6px 15px; color: #111; display: block }
	.mio-nav ul li li a:hover { background-color: #00b050; color: #fff; }
	.mio-nav ul li:hover ul { display: block }

	.mio-banner { margin-top: 100px; }
	

	.mio-pbanner { height: 400px; margin-top: 100px; background-color: #aaa; background-position: center; background-repeat: no-repeat; }
	.mio-pbanner .mio-pbg { /*background: url(bgg.png);*/ height: 100%; background-attachment: fixed }
	.mio-pbanner h1,.mio-pbanner h2 { font-size: 2em; font-family: "Times New Roman", Times, serif; padding-top: 180px; text-transform: uppercase; letter-spacing: 1px; color: #fff; text-shadow: 2px 2px rgba(0,0,0,.5); font-weight: bold }
	.mio-pbanner { background-image: url(/upfile/pbanner/p4.jpg) }
	
	.mio-section { padding: 50px 0 }
	.mio-section h2 { font-size: 1.1em; font-family: "Times New Roman", Times, serif }
	
	
	.mio-plist li { width: 23.5%; float: left; margin-right: 2%; margin-bottom: 20px; }
	.mio-plist li:nth-child(4n) { margin-right: 0; }
	.mio-plist li .mio-img { height: 186px; }

	.mio-slist li { width: 32%; float: left; margin-right: 2%; margin-bottom: 20px; }
	.mio-slist li:nth-child(3n) { margin-right: 0; }
	
	
	.mio-alist li { width: 32%; float: left; margin-right: 2%; margin-bottom: 30px; }
	.mio-alist li:nth-child(3n) { margin-right: 0; }
	
	
	.mio-amenu li { width:15%; float: left; margin-right: 1%; margin-bottom: 15px; }
	.mio-amenu li:nth-child(6n) { margin-right: 0; }
	.mio-amenu li a { display: block; border: #fff 5px solid; padding: 5px; background-color: #fff; border-radius: 2px; overflow: hidden; box-shadow: 0 5px 5px rgba(0,0,0,.1) }
	.mio-amenu li .mio-img { height: 132.5px; overflow: hidden; padding: 10px; }
	.mio-amenu li .mio-txt { text-align: center; padding: 3px 0; }
	.mio-amenu li a:hover { border-color: #00b050 }
	.mio-amenu li dd .mio-img { height: 82px; overflow: hidden }
	.mio-amenu li:nth-child(18) a { text-align: center; height: 134.5px; padding: 60px 0 0 0; font-weight: bold; margin-right: 0; overflow: hidden; font-size: .85em }
	

	.mio-a2 img { width: 600px; float: left; margin-right: 50px; height: 350px }
	.mio-a2 em { display: inline-block; width: 90px; }
	
	.mio-main { width: 880px; float: right }
	.mio-side { width: 240px; float: left }
	
	.mio-proinfo h2 { }
	.mio-proinfo { border: rgba(0,0,0,.1) 1px solid; background-color: #fff; overflow: hidden }
	.mio-proinfo .mio-img { width: 48%; float: left; border-right: rgba(0,0,0,.1) 1px solid; }
	.mio-proinfo .mio-img img { }
	.mio-proinfo .mio-txt { width: 44%; float: right; padding: 30px; }
	.mio-proinfo .mio-txt h1 { font-size: 2em; border-bottom: rgba(0,0,0,.2) 1px dashed; padding-bottom: 20px; margin-bottom: 20px; line-height: 1.2em }

	.mio-about { background-color: #fff }
	.mio-about h2 { font-size: 2em }
	.mio-about .mio-img { width: 40%; float: right; height: 345px; background-color: #111; }
	.mio-about .mio-txt { width: 58%; float: left }
	.mio-about .mio-txt ul { }
	.mio-about .mio-txt li { display: inline-block; margin-right: 10px; }

	
	.mio-pro h2 { font-size: 1.4em; margin-bottom: 50px; text-align: center }
	
	.mio-a2 h2 { width: 660px }
}

.clear { clear: both }
.container::before,
.container::after,
.clearfix::before,
.clearfix::after {
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
}